
Redmine - Defect #10285

configuration.yml edit gives me Proxy error

2012-02-20 23:10 - B Plougstrup

Status: Closed Start date:  

Priority: High Due date:  

Assignee:  % Done: 0%

Category: Email notifications Estimated time: 0.00 hour

Target version:    

Resolution: Invalid Affected version: 1.3.0

Description

Every time I try to edit the configuration.yml file to setup the smtp server, I get an Proxy Error. If I go back to the example file; it works

again.

I just need redmine to use a local smtp server without any user/passwd.

Anybody have a solution?

Thanks

History

#1 - 2012-02-21 08:16 - B Plougstrup

- Status changed from New to Resolved

Fixed it myself - case closed

#2 - 2012-02-21 08:33 - Etienne Massip

- Status changed from Resolved to Closed

- Resolution set to Invalid
